# WOK
TKWOK
WOKUtils

# WOKUtils_SequenceNodeOfSequenceOfPath Class Reference

`#include <WOKUtils_SequenceNodeOfSequenceOfPath.hxx>`

## Public Member Functions

| WOKUtils_SequenceNodeOfSequenceOfPath (const Handle(WOKUtils_Path)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKUtils_Path & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKUtils_Path | myValue

## Constructor & Destructor Documentation

WOKUtils_SequenceNodeOfSequenceOfPath::WOKUtils_SequenceNodeOfSequenceOfPath | ( | const Handle(WOKUtils_Path)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKUtils_SequenceNodeOfSequenceOfPath::Handle | ( | Standard_Type |  | ) | const

Handle_WOKUtils_Path& WOKUtils_SequenceNodeOfSequenceOfPath::Value | ( |  | ) | const

## Field Documentation

Handle_WOKUtils_Path WOKUtils_SequenceNodeOfSequenceOfPath::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKUtils_SequenceNodeOfSequenceOfPath.hxx